<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> at </key>
	<string> kl. </string>
	<key>%@ is not a valid product identifier.</key>
	<string>%@ is not a valid product identifier.</string>
	<key>%d%% done</key>
	<string>%d%% avklarat</string>
	<key>100% done</key>
	<string>100% avklarat</string>
	<key>All purchases have been restored.</key>
	<string>Alla köp inuti program har återställts.</string>
	<key>Analyzing...</key>
	<string>Analyserar...</string>
	<key>Bitfield in the App Store</key>
	<string>Bitfield i App Store</string>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Capture</key>
	<string>Spela in</string>
	<key>Capture Mouse Clicks</key>
	<string>Spela in musklick</string>
	<key>Could not find any previous purchase for your Apple ID</key>
	<string>Kunde inte hitta något tidigare köp för ditt Apple-ID</string>
	<key>Could not retrieve product info</key>
	<string>Kunde inte hämta produktinformation</string>
	<key>Done</key>
	<string>Klart</string>
	<key>Export</key>
	<string>Exportera</string>
	<key>Export completed successfully!</key>
	<string>Exporten är färdig!</string>
	<key>Exporting...</key>
	<string>Exporterar...</string>
	<key>GIF'ted needs Screen Recording permissions to work. Please authorize it in System Preferences before you can start recording.</key>
	<string>GIF'ted behöver rättigheter för Skärminspelning. Godkänn Skärminspelning i Systeminställningar innan du kan börja spela in.</string>
	<key>General</key>
	<string>Allmänna</string>
	<key>In-App Purchases are disabled on your device 😡</key>
	<string>In-app-köp är inaktiverade på din enhet 😡</string>
	<key>Invalid product identifier: %@</key>
	<string>Felaktig produktidentifikator: %@</string>
	<key>More Bitfield apps...</key>
	<string>Fler appar från Bitfield...</string>
	<key>New Screen Recording...</key>
	<string>Ny skärminspelning...</string>
	<key>No previous purchases were found.</key>
	<string>Inga tidigare inköp hittades.</string>
	<key>No purchase found to restore</key>
	<string>Inget köp hittades att återställa</string>
	<key>Not purchased</key>
	<string>Ej köpt</string>
	<key>Nothing to restore</key>
	<string>Inget att återställa</string>
	<key>Open a movie file...</key>
	<string>Öppna en video...</string>
	<key>Options</key>
	<string>Alternativ</string>
	<key>Payments not enabled</key>
	<string>Betalningar inte aktiverat</string>
	<key>Pixel accurate</key>
	<string>Pixel-korrekt</string>
	<key>Please check your Internet connection or try again later.</key>
	<string>Kontrollera internetanslutningen eller försök igen senare.</string>
	<key>Point accurate</key>
	<string>Punkt-korrekt</string>
	<key>Preparing...</key>
	<string>Förbereder...</string>
	<key>Product is purchased</key>
	<string>Produkten har köpts</string>
	<key>Product not found.</key>
	<string>Produkten hittades inte.</string>
	<key>Product will not expire.</key>
	<string>Produkten kommer inte att löpa ut.</string>
	<key>Purchase Successful</key>
	<string>Köpet lyckades</string>
	<key>Purchase completed! You have unlocked the full version of GIF'ted. Thank you for supporting independent developers.</key>
	<string>Köpet är klar! Du har nu låst upp den fullständiga versionen av GIF'ted. Tack för att du stödjer oberoende utvecklare.</string>
	<key>Purchase failed</key>
	<string>Köpet misslyckades</string>
	<key>Purchase the full version...</key>
	<string>Köp den fullständiga versionen...</string>
	<key>Purchase...</key>
	<string>Köp...</string>
	<key>Purchases Disabled</key>
	<string>Köp inaktiverade</string>
	<key>Purchases Restored</key>
	<string>Köpet har återställts</string>
	<key>Receipt verification failed</key>
	<string>Kvitto verifiering misslyckades</string>
	<key>Receipt verified</key>
	<string>Kvittot verifierat</string>
	<key>Receipt verified remotly.</key>
	<string>Receipt verified remotly.</string>
	<key>Restore failed</key>
	<string>Köpet kunde inte återställas</string>
	<key>Scale factor</key>
	<string>Skalning</string>
	<key>ScreenRecording</key>
	<string>Skärminspelning</string>
	<key>Security &amp; Privacy</key>
	<string>Säkerhet och integritet</string>
	<key>Show License...</key>
	<string>Visa licens...</string>
	<key>Show System Preferences</key>
	<string>Visa Systeminställningar</string>
	<key>Show this window when GIF'ted launches</key>
	<string>Visa det här fönstret när GIF'ted startar</string>
	<key>Thank you for supporting independent developers like myself 😀</key>
	<string>Tack för att du stödjer oberoende utvecklare som jag själv 😀</string>
	<key>Thank you!</key>
	<string>Tack!</string>
	<key>The application will exit to create receipt data. You must have signed the application with your developer id to test and be outside of XCode.</key>
	<string>The application will exit to create receipt data. You must have signed the application with your developer id to test and be outside of XCode.</string>
	<key>This product has never been purchased.</key>
	<string>Produkten har aldrig köpts.</string>
	<key>Unknown error. Please contact support.</key>
	<string>Okänt fel. Kontakta supporten.</string>
	<key>Updates</key>
	<string>Uppdateringar</string>
	<key>Version %@ (%@)</key>
	<string>Version %@ (%@)</string>
	<key>Visit the Bitfield Website</key>
	<string>Besök Bitfield.se</string>
	<key>Visit the Bitfield website</key>
	<string>Besök Bitfield.se</string>
	<key>Welcome to %@</key>
	<string>Välkommen till %@</string>
	<key>What's new in GIF'ted</key>
	<string>Nyheter i GIF'ted</string>
	<key>You are not allowed to make payments.</key>
	<string>Du är inte auktoriserad att göra betalningar.</string>
	<key>Your previous purchase was successfully restored 👍</key>
	<string>Ditt tidigare köp återställdes 👍</string>
	<key>􀆅 Capture Mouse Clicks</key>
	<string>􀆅 Spela in musklick</string>
</dict>
</plist>
